#body{
	margin: 0;
	color: black;
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	background-color: #f7d7fd;
}a{
	color: #520d57;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}a:hover,a:active,a:focus{
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	font-variant: normal;
	color: #4a253e;
}#background{
	background-color: white;
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
}#header{
	height: 153px;
	position: relative;
	margin-top: 3px;
	margin-left: 1px;
	margin-right: 1px;
	background-color: #feefd7;
	border-top: 3px groove #f95705;
	border-right: 3px groove #f95705;
	border-bottom: 3px groove #f95705;
	border-left: 3px groove #f95705;
}#titre_header{
	position: absolute;
	top: 15px;
	left: 200px;
}#titre_header a{
	color: #e91554;
	font-weight: bold;
	text-decoration: none;
	font-variant: normal;
	font-style: normal;
	font-family: "Comic Sans MS", cursive;
	font-size: 40pt;
	text-align: left;
}#slogan_header{
	position: absolute;
	top: 100px;
	color: #092c98;
	font-size: 20pt;
	font-weight: normal;
	font-family: "Comic Sans MS", cursive;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
	left: 450px;
	text-align: center;
}#menu1_float{float:left;}#menu1{
	width: 250px;
	margin-top: 12px;
	margin-left: 2px;
	background-color: #ffffff;
}#menu2_float{display:none;}#menu2{width:160px;margin-top:12px;background-image:url("http://ekladata.com/l7USSqu_SXFunOZZEvA3idMfMqI.jpg");}#content{
	margin-left: 261px;
	margin-right: 2px;
	margin-top: 12px;
}* html #content{margin-left:176px;margin-right:9px;}* html #menu1_float{margin-right:-3px;}* html #menu2_float{}#footer{
	clear: both;
	overflow: hidden;
	text-align: center;
	color: black;
	height: 15px;
	padding-top: 3px;
	padding-bottom: 4px;
	background-image: url("http://ekladata.com/FRFGntGDgAicy_STJqnDS5Zi7gQ.png");
	margin: 12px 2px 3px;
}.ulmodule_menu{list-style-type:none;margin:0;padding:0;}#menu1 .module_menu_titre{
	height: 20px;
	font-weight: bold;
	font-style: normal;
	text-decoration: underline;
	font-variant: normal;
	color: #e91554;
	text-align: center;
	line-height: 100%;
	font-family: "Comic Sans MS", cursive;
	font-size: 17px;
	padding: 5px 5px;
	background-color: #f3e9ae;
	border-top: 1px solid #e91554;
	border-right: 1px solid #e91554;
	border-bottom: 1px solid #e91554;
	border-left: 1px solid #e91554;
	background-image: url("http://ekladata.com/GsnlmGD4jDyMn6CredyjCFZBcgI.jpg");
}#menu2 .module_menu_titre{position:relative;padding-left:5px;height:13px;padding-top:5px;font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;color:black;padding-bottom:5px;margin-right:5px;margin-left:5px;background-image:url("http://ekladata.com/oKshysmDY9I9T4EgE6q6EHRPLeA.png");text-align:center;}#menu1 .module_menu_contenu{
	padding: 5px 10px;
	font-family: "Comic Sans MS", cursive;
	font-size: 11px;
	color: #3b36c8;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	background-color: #b1e6de;
	margin: 0px 0px 10px;
	border-top: 1px solid #e91554;
	border-right: 1px solid #e91554;
	border-bottom: 1px solid #e91554;
	border-left: 1px solid #e91554;
}#menu2 .module_menu_contenu{margin-bottom:10px;padding:5px 10px;}#menu1 a{
	color: #3b36c8;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	line-height: 120%;
}#menu1 a:hover,#menu1 a:active,#menu1 a:focus{
	color: #3b36c8;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu2 a{}#menu2 a:hover,#menu2 a:active,#menu2 a:focus{}.module_menu_contenu_block{overflow:hidden;width:100%;}.module_menu_contenu p{margin:0;}.module_menu_contenu ul{list-style-type:none;margin:0;padding:0;}#menu1_top{overflow:hidden;height:0;}#menu1_bottom{overflow:hidden;height:7px;}#menu2_top{overflow:hidden;height:0;}#menu2_bottom{overflow:hidden;height:7px;}.ulmodules{list-style-type:none;margin:0;padding:0;}.module_titre{
	position: relative;
	border-top: 7px ridge #e91554;
	border-right: 7px groove #e91554;
	border-bottom: 7px groove #e91554;
	border-left: 7px ridge #e91554;
	margin: 5px 5px;
}.module_titre_contenu{
	margin: 0;
	height: 90px;
	padding: 3px 5px 2px 10px;
	background-color: #62becf;
}.module_titre_contenu,.module_titre_contenu a{
	color: #e91554;
	font-weight: bold;
	font-size: 30px;
	font-family: "Comic Sans MS", cursive;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: center;
}.module_contenu{padding:5px 5px;}.module_contenu_block{overflow:hidden;width:100%;}.module_contenu a{}.module_contenu a:hover,.module_contenu a:active,.module_contenu a:focus{}.module_bottom{margin-bottom:30px;}.article_info{color:#777;margin-bottom:10px;}.article_info a{color:#444;}.article_info a:hover,.article_info a:active,.article_info a:focus{}.comment_normal,.comment_admin{
	width: 100%;
	border-bottom: 1px solid #FED98B;
	background-color: #fbd79c;
}.comment_admin{
	background-color: #ffffff;
}.commentnumber{
	float: left;
	width: 30px;
	color: #3e2110;
	font-weight: normal;
	font-size: 13px;
	padding-left: 5px;
	padding-top: 5px;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
	text-align: left;
	font-family: "Comic Sans MS", cursive;
}.comment_admin .commentnumber{
	text-align: center;
	color: #68371b;
	font-family: "Comic Sans MS", cursive;
	font-size: 10px;
}.commentpseudo{
	float: left;
	font-weight: bold;
	padding-top: 5px;
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
	color: black;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.commentpseudo a{font-weight:bold;}.commentpseudo a:hover,.commentpseudo a:active,.commentpseudo a:focus{font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;}.comment_admin .commentpseudo{}.comment_admin .commentpseudo a{}.comment_admin .commentpseudo a:hover,.comment_admin .commentpseudo a:active,.comment_admin .commentpseudo a:focus{}.commentdate{float:right;font-size:12px;padding-top:5px;padding-right:5px;font-family:Arial,Helvetica,sans-serif;color:#999;}.comment_admin .commentdate{}.commentbody{padding:5px 5px 7px;}.comment_admin .commentbody{}.commentavatar{width:70px;float:right;padding-left:5px;}#menu_calendar{
	width: 100%;
	margin: 3px auto 0 auto;
	border-top: 2px solid #e91554;
	border-right: 2px solid #e91554;
	border-bottom: 2px solid #e91554;
	border-left: 2px solid #e91554;
}#menu_calendar th{width:14%;height:20px;vertical-align:middle;font-weight:bold;text-align:center;background-color:#FED98B;font-style:normal;text-decoration:none;font-variant:normal;}#menu_calendar td{width:14%;overflow:hidden;vertical-align:middle;height:20px;text-align:center;}#menu_calendar .menu_calendar_link{cursor:pointer;}#menu_calendar .menu_calendar_link:hover{border-top:2px solid #C26D10;border-right:2px solid #C26D10;border-bottom:2px solid #C26D10;border-left:2px solid #C26D10;}#menu_calendar td a{display:block;font-weight:bold;text-decoration:none;line-height:100%;font-style:normal;font-variant:normal;}#menu_calendar td a:hover{}#menu_calendar_month{text-align:center;}.menu_shoutbox{overflow:auto;height:200px;text-align:left;border-top:1px solid #C26D10;border-right:1px solid #C26D10;border-bottom:1px solid #C26D10;border-left:1px solid #C26D10;}.menu_shoutbox div{padding:3px 3px;}.menu_shoutbox hr{border:none;width:95%;height:1px;background-color:#FED98B;margin:5px auto;}#menu{list-style-type:none;margin:0;padding:0;position:absolute;bottom:10px;right:7px;}#menu li{}* html #menu li{float:none;width:1%;}#menu a{
	display: block;
	height: 16px;
	width: 141px;
	font-family: "Comic Sans MS", cursive;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	text-align: right;
	padding-top: 3px;
	margin-top: 4px;
	color: #fbf8e3;
}#menu a:hover{
	color: #68371b;
}

#menu ul {
	width: 150px;

}

#menu ul a {
	height: 20px;
	text-align: center;
}

#menu ul a:hover {}#footer a{}#footer a:hover,#footer a:active,#footer a:focus{}#background input[type=text],#background select,#background textarea{}#background input[type=text]:hover,#background select:hover,#background textarea:hover{}#background input[type=text]:focus,#background select:focus,#background textarea:focus{}#background button,#background input[type=button],#background input[type=submit]{}#background input[type=checkbox],#background input[type=radio]{border:none;background:white;}.chemin_forum{margin-bottom:10px;}.chemin_forum a{}.chemin_forum a:hover{}.forum-description{}.forum_table,.topic_table{width:100%;border-spacing:5px;}.forum_table th,.topic_table th{font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;text-align:left;}.forum_table td,.topic_table td{}.forum_table td a,.topic_table td a{}.forum_table td a:hover,.topic_table td a:hover{}.forum_table_row0,.topic_table_row0{}.forum_table_row1,.topic_table_row1{}.post_table{width:100%;border-spacing:5px;margin-bottom:15px;border-bottom:1px solid #ddd;}.post_table_head{}.post_table_profile{width:100px;}.post_table_profile a{}.post_table_profile a:hover{}.post_table_msg{}.post_table_msg a{}.post_table_msg a:hover{}